/*esacss.css */
/*by M.Z.Aung..mzaung@esa.org */


body{background-color:#ffffff;margin : 0;
	scrollbar-base-color: #2D5B89;
 	scrollbar-track-color: #336699;
 	scrollbar-face-color: #006666;
 	scrollbar-highlight-color: #88ABCF;
 	scrollbar-shadow-color: #ff3366;
 	scrollbar-arrow-color: #ffffff;}

td, p, ul, li {font-size:11px;font-family:sans-serif}
b {font-size:12px;font-weight:700;}
b.wnew {font-size:16px;font-weight:800;color:#333333}
.subtitle {font-family:verdana,helvetica;;font-size:14px;color:#333;font-weight:800}

#b1  {font-family:verdana,helvetica,arial;font-size:10pt;color:#333;font-style:bold;}
#b2  {font-family:verdana,helvetica,arial;font-size:9pt;color:#006;font-style:bold;}
#m1  {font-family:verdana,helvetica,arial;font-size:7.5pt;color:#009;font-style:bold;padding:3;background-color:#33cccc; }
#t1   {border-style: solid; border-width: 1; padding-left: 2; padding-right: 2; 
               padding-top: 2; padding-bottom: 2 }
#bold {font-size:13px;color:#999999}
.footer {font-famiy:Courier,New Courier;font-size:11px;color:#999966}

/*These are the top navigation link style definitions.*/
a.top:link {color:#ffffff;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.top:visited {color:#ffffff;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.top:hover  {color:#ffff22;font-style:bold;font-size:11px;ont-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
					
/*These are the top navigation link style definitions.*/
a.topright:link {color:#ffffff;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.topright:visited {color:#ffffff;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.topright:hover  {color:#999999;font-style:bold;font-size:11px;ont-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}

/*These are the right navigation link style definitions.*/
a.right:link {  text-decoration: underline; color:#000066;font-size:11px}
a.right:visited {  text-decoration: underline; color:#000099;font-size:11px}
a.right:hover {  text-decoration: none; color:#336699;font-size:11px}

/*These are the body navigation link style definitions.*/
a:link {  text-decoration: underline; color:#006699;font-size:12px}
a:visited {  text-decoration: underline; color:#003399;font-size:12px}
a:hover {  text-decoration: none; color:#003333;font-size:12px}

/*These are the footer navigation link style definitions.*/
a.footer:link {color:#336699;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.footer:visited {color:#336699;font-style:bold;font-size:11px;font-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}
a.footer:hover  {color:#333333;font-style:bold;font-size:11px;ont-family:Arial,Vedana,sans-serif;text-decoration:none;font-weight:700}